---
title: "2026 50-State Salaried Exempt Thresholds Directory | StatePayRules"
source_url: "https://statepayrules.com/salaried-exempt/"
canonical_url: "https://statepayrules.com/salaried-exempt/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Authoritative 50-state directory of statutory executive, administrative, and professional salary exemption minimums for 2026 compared to federal FLSA thresholds."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/salaried-exempt/](https://statepayrules.com/salaried-exempt/)
>
> *Authoritative 50-state directory of statutory executive, administrative, and professional salary exemption minimums for 2026 compared to federal FLSA thresholds.*

### Managing payroll or shift workers in California?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

$844/week federal minimum salary standard

Washington & California higher state salary floors

Enforce higher state-level salary thresholds

## 50-State Exemption Salary Floor Directory

Filter by state or view weekly/annual exemption baselines.

| State | Annual Exempt Salary Floor | Weekly Equivalent | Status vs FLSA | Action |
| :--- | :--- | :--- | :--- | :--- |
| AL Alabama | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit AL Rules →](https://statepayrules.com/salaried-exempt/alabama) |
| AK Alaska | $49,546/yr | $953/wk | Higher State Threshold | [Audit AK Rules →](https://statepayrules.com/salaried-exempt/alaska) |
| AZ Arizona | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit AZ Rules →](https://statepayrules.com/salaried-exempt/arizona) |
| AR Arkansas | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit AR Rules →](https://statepayrules.com/salaried-exempt/arkansas) |
| CA California | $68,640/yr | $1,320/wk | Higher State Threshold | [Audit CA Rules →](https://statepayrules.com/salaried-exempt/california) |
| CO Colorado | $56,485/yr | $1,086/wk | Higher State Threshold | [Audit CO Rules →](https://statepayrules.com/salaried-exempt/colorado) |
| CT Connecticut | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit CT Rules →](https://statepayrules.com/salaried-exempt/connecticut) |
| DE Delaware | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit DE Rules →](https://statepayrules.com/salaried-exempt/delaware) |
| DC District of Columbia | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit DC Rules →](https://statepayrules.com/salaried-exempt/district-of-columbia) |
| FL Florida | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit FL Rules →](https://statepayrules.com/salaried-exempt/florida) |
| GA Georgia | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit GA Rules →](https://statepayrules.com/salaried-exempt/georgia) |
| HI Hawaii | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit HI Rules →](https://statepayrules.com/salaried-exempt/hawaii) |
| ID Idaho | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit ID Rules →](https://statepayrules.com/salaried-exempt/idaho) |
| IL Illinois | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit IL Rules →](https://statepayrules.com/salaried-exempt/illinois) |
| IN Indiana | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit IN Rules →](https://statepayrules.com/salaried-exempt/indiana) |
| IA Iowa | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit IA Rules →](https://statepayrules.com/salaried-exempt/iowa) |
| KS Kansas | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit KS Rules →](https://statepayrules.com/salaried-exempt/kansas) |
| KY Kentucky | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit KY Rules →](https://statepayrules.com/salaried-exempt/kentucky) |
| LA Louisiana | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit LA Rules →](https://statepayrules.com/salaried-exempt/louisiana) |
| ME Maine | $43,951/yr | $845/wk | Higher State Threshold | [Audit ME Rules →](https://statepayrules.com/salaried-exempt/maine) |
| MD Maryland | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit MD Rules →](https://statepayrules.com/salaried-exempt/maryland) |
| MA Massachusetts | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit MA Rules →](https://statepayrules.com/salaried-exempt/massachusetts) |
| MI Michigan | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit MI Rules →](https://statepayrules.com/salaried-exempt/michigan) |
| MN Minnesota | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit MN Rules →](https://statepayrules.com/salaried-exempt/minnesota) |
| MS Mississippi | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit MS Rules →](https://statepayrules.com/salaried-exempt/mississippi) |
| MO Missouri | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit MO Rules →](https://statepayrules.com/salaried-exempt/missouri) |
| MT Montana | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit MT Rules →](https://statepayrules.com/salaried-exempt/montana) |
| NE Nebraska | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit NE Rules →](https://statepayrules.com/salaried-exempt/nebraska) |
| NV Nevada | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit NV Rules →](https://statepayrules.com/salaried-exempt/nevada) |
| NH New Hampshire | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit NH Rules →](https://statepayrules.com/salaried-exempt/new-hampshire) |
| NJ New Jersey | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit NJ Rules →](https://statepayrules.com/salaried-exempt/new-jersey) |
| NM New Mexico | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit NM Rules →](https://statepayrules.com/salaried-exempt/new-mexico) |
| NY New York | $64,350/yr | $1,238/wk | Higher State Threshold | [Audit NY Rules →](https://statepayrules.com/salaried-exempt/new-york) |
| NC North Carolina | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit NC Rules →](https://statepayrules.com/salaried-exempt/north-carolina) |
| ND North Dakota | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit ND Rules →](https://statepayrules.com/salaried-exempt/north-dakota) |
| OH Ohio | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit OH Rules →](https://statepayrules.com/salaried-exempt/ohio) |
| OK Oklahoma | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit OK Rules →](https://statepayrules.com/salaried-exempt/oklahoma) |
| OR Oregon | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit OR Rules →](https://statepayrules.com/salaried-exempt/oregon) |
| PA Pennsylvania | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit PA Rules →](https://statepayrules.com/salaried-exempt/pennsylvania) |
| RI Rhode Island | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit RI Rules →](https://statepayrules.com/salaried-exempt/rhode-island) |
| SC South Carolina | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit SC Rules →](https://statepayrules.com/salaried-exempt/south-carolina) |
| SD South Dakota | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit SD Rules →](https://statepayrules.com/salaried-exempt/south-dakota) |
| TN Tennessee | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit TN Rules →](https://statepayrules.com/salaried-exempt/tennessee) |
| TX Texas | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit TX Rules →](https://statepayrules.com/salaried-exempt/texas) |
| UT Utah | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit UT Rules →](https://statepayrules.com/salaried-exempt/utah) |
| VT Vermont | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit VT Rules →](https://statepayrules.com/salaried-exempt/vermont) |
| VA Virginia | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit VA Rules →](https://statepayrules.com/salaried-exempt/virginia) |
| WA Washington | $77,969/yr | $1,499/wk | Higher State Threshold | [Audit WA Rules →](https://statepayrules.com/salaried-exempt/washington) |
| WV West Virginia | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit WV Rules →](https://statepayrules.com/salaried-exempt/west-virginia) |
| WI Wisconsin | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit WI Rules →](https://statepayrules.com/salaried-exempt/wisconsin) |
| WY Wyoming | $35,568/yr | $684/wk | FLSA Baseline Standard | [Audit WY Rules →](https://statepayrules.com/salaried-exempt/wyoming) |

### Managing payroll or shift workers in United States?

### Help United States Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/salaried-exempt/](https://statepayrules.com/salaried-exempt/).
